Subject: dipole moment

From: <[email-masked]>
Date: Mon, 27 May 96 18:50:28 PDT

Dear Netters;

I would like to know the effect of dipole moment of ligands to the interaction
at the binding site. I think the attractive/repulsive effects between 
dipole moment of ligands and ligand binding site (such as pi electron of 
aromatic amino acids or charged amino acids) should not be neglected
to estimate the interaction energy. 
So, I would like to know the references which the contribution of dipole moment 
of ligands to it's affinity for protein or DNA is issued.

Koji Kanzaki( Yoshitomi Pharmaceutical Industries, LTD )
955 Koiwai, Yoshitomi-cho, Chikujo-gun, Fukuoka, JAPAN  871  
e-mail: [email-masked]
Fax:    +81-0979-24-3127
Phone:    +81-0979-23-8974(direct)